@charset "utf-8";
body{margin:0px; padding: 0px; list-style: none;background-color: #ffffff;}

/*显示主体部分通用样式*/
.main{ font-size: 14px; line-height: 30px; text-align: left;}
.ArticleTitle{text-align: center;font-size:20px; line-height: 50px;}
.ArticleContent{font-size:14px;text-align: left;}
.ArticleContent ul{margin:auto;padding:auto; list-style:inherit;}
.ArticleContent ul li{margin:auto;padding:initial;list-style:inherit;}
/*table隔行显示不同颜色*/
.ArticleContent table tr:nth-child(odd){background:#f3f3f3;}
.ArticleContent table tr:hover{background:#dfdfdf;}
.ArticleContent table tr:first-child {background:#006096;color:#ffffff;}

.ArticleContent table td{padding: 2px 4px;text-align: center;}
.ArticleContent table{ margin-left:auto; margin-right: auto;}
.ArticleContent table{border-collapse:collapse; border:solid #cccccc;	border-width:0px 0px 1px 1px;}
.ArticleContent table td{border-collapse:collapse; border:solid #cccccc;	border-width:1px 1px 0px 0px;}
.ArticleContent img{ max-width:100%; height:auto;}
.ArticleContent ul{padding-left:20px;}
.ArticleContent ul li{list-style:disc;}
.ArticleContent p{padding:8px 0px;margin:0px;}
/*路径样式---------------------------------------------------------------------------------------*/
.pathList {text-align: right; border-bottom:1px solid #e5e5e5;margin-bottom:25px;}
.pathList a{font-size: 14px;line-height: 25px;color: #666666;text-decoration: none;}
.pathList span{font-size: 14px;line-height: 25px;color: #AFAFAF;text-decoration: none;}
/*以上通用样式不能随便修改------------------------------------------------------*/


/*底部样式，自行修改-------------------------------------------------------------------------------*/
.web-floor {
	/* margin-top:65px; */
	padding-bottom: 40px; padding-top: 40px; width:100%;display: inline-block;border-top:solid 1px #cad5dd ;border-bottom:solid 1px #cad5dd ;
}
.web-floor div,.web-floor a,.web-floor a:visited,.web-floor a:hover{
	text-decoration: none;
	color: #000000;
}
.floor-txt{font-size:14px;line-height:45px;}
.floor-tel{font-size:36px;line-height: 81px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;}

/*网站新的开始*/
.web-hand{width: 100%;}
.web-hand-index{width: 100%; position: absolute;top:0px;left:0px;z-index: 33344;}

.top-tel{font-size:20px;line-height: 30px;padding-top:5px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;}
.top-tel span{color:#aeaeae;font-size:20px;line-height: 30px;}

.index-top-tel{font-size:20px;line-height: 30px;padding-top:5px;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;color:#ffffff}
.index-top-tel span{color:#aeaeae;font-size:20px;line-height: 30px;}

.top-line{border-bottom:1px solid rgba(255, 255, 255, 0.3);}

.index-pro-img{overflow: hidden;border-radius: 10px;}

.about-bg{background-image: url(images/index_03.jpg);background-repeat: repeat-x; background-position: center bottom;padding:65px 0px 55px 0px;}

.index-about-title{font-size:36px;color:#394f9c;border-bottom: 3px solid #bbbbbb;display: inline-block;font-weight: bold;margin-bottom:40px;}
.index-about-itemt{padding:50px 0px;}
.index-about-item ul{display: inline-block;width: 100%;padding:50px 0px;}
.index-about-item ul li{float:left;margin:0px 0px 20px 20px;text-align: center;background-color: #ffffff; padding:15px 30px;}
.index-gys{border-radius: 15px;overflow: hidden;background-color: #ffffff;margin-top: 20px;text-align: center;float:right;}
.index-gys img{max-width: 98%;width:250px; height: auto;padding:0px 10px;}
.index-about-txt{font-size:15px;line-height: 28px;}

.index-title span{color:#2d418e;}

.index-pro-box{padding:100px 0px;}
.index-pro-list{width:100%;}
.index-pro-list ul{display:flexbox;display: -webkit-flexbox;display: -mx-flexbox;display: -moz-flexbox;display: flex;display: -webkit-flex;display: -mx-flex;display: -moz-flex;flex:auto; justify-content:space-between;flex-wrap: wrap;margin-bottom:40px;}

.index-pro-list ul li .inde-pro-img{overflow: hidden;}
.index-pro-list ul li .index-pro-title{border-radius: 10px;overflow: hidden;background-color: #394f9c;color:#ffffff;height: 70px;
	display:flexbox;display: -webkit-flexbox;display: -mx-flexbox;display: -moz-flexbox;display: flex;display: -webkit-flex;display: -mx-flex;display: -moz-flex;flex:auto; justify-content:center;flex-direction:column;}
.index-pro-list ul li .inde-pro-img img{width:100%;height: auto;overflow: hidden;
	-ms-transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;transition: 1s;
}
.index-pro-list ul li:hover .inde-pro-img img{transform: scale(1.2, 1.2);-ms-transform: scale(1.2, 1.2);-moz-transform: scale(1.2, 1.2);-webkit-transform: scale(1.2, 1.2);-o-transform: scale(1.2, 1.2);}
.index-pro-list ul li a{color:#363636;text-decoration: none;}
.pro-logo{position: absolute;top:0px;left:20px;z-index: 88888;}

.index-news-box{padding:0px 0px 100px 0px;}
.index-news-bg{padding:30px;background-color: #f3f6f8;}
.index-news-list{width:100%;display: inline-block;}
.index-news-list ul{margin-left:-30px;}


.news-title{font-size:18px;line-height: 30px;color:#363636;}
.news-content{font-size:14px;line-height: 26px;color: #666666;}

/* .bottom-Btn{} */
.bottom-Btn>ul>li{float: left;padding:5px 45px;text-align: left;}
.bottom-Btn>ul>li>a{font-size:20px;}
.bottom-Btn>ul>li>ul{margin-top:10px;}

.menu-btn{margin-right: 20px;}
.menu-btn span{color:#000000;font-size:24px;}
.menu-list-mobile{position: fixed;width:100%;height:100%;top:0px;left:0px;background-color: #2d418e;z-index: 99999;}
.close-this-menu{text-align: right;} 
.close-this-menu span{font-size:30px;color:#ffffff;}
.menu-list{padding:20px;text-align: center;}
.menu-list ul li{text-align: center;}
.menu-list ul li a{font-size:30px; line-height:60px;color:#ffffff;}
.menu-tel{text-align: center;margin-top:30px;}
.menu-tel-icon{text-align: center;} .menu-tel-icon span{font-size:40px;color:#ffffff;}
.menu-tel-txt{font-size:14px;line-height: 30px;color:#ffffff;text-align: center;}
.menu-tel-400{text-align: center;} .menu-tel-400 a{font-size:20px;line-height: 40px;color:#ffffff;}




.about-box{padding:100px 0px;}
.about-line{border-bottom: 1px solid #2d418e;}
.about-classify-title{background-image:url(images/about_03.png);background-repeat: no-repeat;background-position: center right;color:#ffffff;line-height: 60px;text-align: center;font-size:30px;}
.about-classify-list{}
.about-classify-list ul li{float:left;margin-left:20px;}
.about-classify-list ul li a{line-height: 60px;font-size:18px;color:#000000;}

.left-menu-bg{background-color: #f3f6f8;}
.left-title{background-color: #2d418e; color:#ffffff;font-size:20px;text-align: center;line-height: 50px;}
.left-menu-list{padding: 30px;}
.left-menu-list ul li{text-align: center;margin:6px 0px;}
.left-menu-list ul li a{font-size:18px;line-height: 46px;color: #2d418e;width:80%;display: inline-block;margin: 0 auto;}
.left-menu-list ul li a:hover{font-size:18px;line-height: 46px;color: #ffffff;background-color: #2d418e;}

.caseList{margin:0px 0px 0px 0px;width:100%;display: inline-block;border-left:#c9c9c9 1px solid; border-top:#c9c9c9 1px solid; }
.caseList ul{
	/* display:flexbox;display: -webkit-flexbox;display: -mx-flexbox;display: -moz-flexbox;display: flex;display: -webkit-flex;display: -mx-flex;display: -moz-flex;flex:auto; justify-content:space-between;flex-wrap: wrap; */
	
}


@media screen and (max-width:999px){
	.logo{width: 200px; height: auto;}
	.index-pro-list ul li{width:calc(50% - 15px);float:left;text-align: center;background-color: #f3f6f8;border-radius: 10px;overflow: hidden; position: relative;margin-bottom:20px;}
	.index-news-list ul li{float:none;width:100%;margin-left:30px;display: inline-block;}
	.news-img{width:100%;float:none;}.news-img img{width: 100%;height: auto;}
	.news-main{width:100%;float: none;}
	.caseList ul li{border-right:#c9c9c9 1px solid; border-bottom:#c9c9c9 1px solid; width:100%;float:none;color:#1d1d1d;padding:0px 0px;font-size:16px;line-height: 40px; text-align: center;margin:0px 0px 40px 0px;
		display:flexbox;display: -webkit-flexbox;display: -mx-flexbox;display: -moz-flexbox;display: flex;display: -webkit-flex;display: -mx-flex;display: -moz-flex;flex:auto; justify-content:center;flex-direction:column;}
}
@media screen and (min-width:1000px){
	.logo{width: auto; height: auto;}
	.index-pro-list ul li{width:calc(25% - 35px);float:left;text-align: center;background-color: #f3f6f8;border-radius: 10px;overflow: hidden; position: relative;margin-bottom:20px;}
	.index-news-list ul li{float:left;width:calc(50% - 30px);margin-left:30px;display:;}
	.news-img{width:30%;float:left;}.news-img img{width: 100%;height: auto;}
	.news-main{width:65%;float: right;}
	.caseList ul li{border-right:#c9c9c9 1px solid; border-right:#cecece 1px solid; border-bottom:#c9c9c9 1px solid; width:50%;float:left;color:#1d1d1d;padding:0px 0px;font-size:16px;line-height: 45px; text-align: center;
		display:flexbox;display: -webkit-flexbox;display: -mx-flexbox;display: -moz-flexbox;display: flex;display: -webkit-flex;display: -mx-flex;display: -moz-flex;flex:auto; justify-content:center;flex-direction:column;}
}
.about-lc>ul{width:100%;max-width:500px;margin:0px auto;}
.about-lc>ul>li{display: inline-block ;width:100%;margin: 30px auto;}

.about-lc>ul>li.lc0{}
.about-lc>ul>li.lc0>.year{float:left;}
.about-lc>ul>li.lc0>.txtcontent{float:right;width:180px;padding:20px;background-color: #394f9c;color:#ffffff;}

.about-lc>ul>li.lc1{}
.about-lc>ul>li.lc1>.year{float:right;}
.about-lc>ul>li.lc1>.txtcontent{float:left;max-width:180px;padding:20px;background-color: #394f9c;color:#ffffff;}
